valid:
  r2: 0.3113831189911018
  mse: 249518.72220271494
  mae: 369.7928693447555
  pmae: 0.05880325789875633
  pearsonr: 0.5605492239713361
test:
  r2: 0.30937691783039034
  mse: 248729.44232096794
  mae: 367.986560777869
  pmae: 0.0583276896102474
  pearsonr: 0.5581985789676823
